/*
Theme Name: edvandenheuvel
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
.home .fototekst h1, .home .fototekst a{
	color: #ffffff !important;
	text-decoration: none !important;
	text-align: right;
}
.home .fototekst{	
	background: rgba(255,255,255,0.2);
	padding: 20px;
	border: 1px solid #ffffff;
}
.logos-grid.wf-container .wf-cell, .wf-usr-cell {
    padding: 0 10px 0 10px;
}
b, strong{
	font-weight: 600 !important;
}
/*zoekresultaten*/
.post.bg-on, .post.bg-on.fullwidth-img.format-quote, .post.bg-on.fullwidth-img.format-link {
    background-color: rgba(255,255,255,0.8);
    border: 1px solid #CCD02C;
    border-radius: 3px;
}
/*footer*/
.logo-items.owl-carousel img {
    width: 90%;
    height: auto;
}
.slider-content.logo-items .dt-owl-item, .owl-dots{
    text-align: left;
}